Returns a paginated list of leads for the authenticated organization.
cURL
curl --request GET \ --url https://api.propal.io/v1/leads \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "email": "<string>", "company": "<string>", "phone": "<string>", "website": "<string>", "address": "<string>", "city": "<string>", "state": "<string>", "zip": "<string>", "country": "<string>", "siret": "<string>", "tva": "<string>", "language": "<string>", "status": "<string>", "created_at": "<string>", "updated_at": "<string>" } ], "pagination": { "has_more": true, "next_cursor": "<string>", "total_count": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.propal.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.propal.io/llms.txt
Use this file to discover all available pages before exploring further.
API key in format: pp_live_xxxxxxxxxxxxxxxxxxxxxxxx
Paginated lead list
Show child attributes
Was this page helpful?